WG14 Part 6 Issues - CIM Issues #5274

Review/update enumerations
01/13/2022 08:40 AM - Herbert Falk

Status: Review
Priority: Normal
Target version:

Author/Contact Info:  Jim Horstman
Base Release:

Solution to be
Applied To:

Solution Version:
Solution Applied By:
Completion Date:

CIM Keywords: 61968-Common, 61968-Work

Standard(s):

Version:

61968-6, 61968-Common

Clause:

Sub-Clause:
Paragraph:

Table:

Originally Closed in

Version:
Breaking Change: No Origination Date: 05/11/2020
Breaking Change Origination ID:
Description:
CIM Impacted WG14 Originally Assigned
Groups: To:
Requestor: jim.horstman
Description
History

#1 - 10/16/2023 02:04 PM - Jim Horstman

- Status changed from New to Open

- Standard(s) set to 61968-6

- CIM Keywords 61968-Common, 61968-Work added
- CIM Impacted Groups WG14 added

- CIM Impacted Groups deleted (WG13)

#2 - 10/16/2023 02:04 PM - Jim Horstman
- Status changed from Open to Review

- Priority changed from Low to Normal

#3 - 10/16/2023 03:13 PM - Jim Horstman
- Author/Contact Info set to Jim Horstman

- Standard(s) changed from 61968-6 to 61968-6, 61968-1

#4 - 11/04/2023 01:10 PM - Jim Horstman

- Standard(s) changed from 61968-6, 61968-1 to 61968-6, 61968-Common
